<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" type="text/css" href="../style.css">
	</head>
		
<body style="background:none transparent; border:none;">
    	<a href="#" onClick="parent.iframe_open('audio_preview_1.html'); "><div id="iframe_audio_1"></div></a>   
     	<a href="#"><div id="iframe_exit" onClick="parent.iframe_hide();"></div></a>
</body></html>